/** Shopify CDN: Minification failed

Line 12:116 Unexpected "{"

**/
.jdgm-prev-badge { display:grid !important;}
.jdgm-star.jdgm--on, .jdgm-star.jdgm--on::before { color:#f8d32b;}
.jdgm-star.jdgm--half { color:#f8d32b !important;}
.jdgm-star.jdgm--off { color:#ddd;}
.jdgm-star { color:#ddd;}
body.collection-template .main-content, body.search-template .main-content { padding:0px !important;}
body.collection-template .main-content .section-breadcrumb, body.search-template .main-content .section-breadcrumb, { padding:4px 20px; margin-top:10px; border-bottom:solid 1px rgba(0, 0, 0, 0.2); }
body.collection-template .main-content .section-breadcrumb nav.breadcrumbs .breadcrumbs--sep, body.search-template .main-content .section-breadcrumb nav.breadcrumbs .breadcrumbs--sep { padding:4px;}
body.collection-template .main-content .collection-hero .collection-hero__info { padding:20px 16px 16px 16px;}
body.collection-template .main-content .collection-hero .collection-hero__info h1.collection-hero__title {  color:#111827; font-size:24px; font-weight:600; line-height:33px;}
body.search-template .main-content .collection .collection-hero__info h1.collection-hero__title {
  color:#111827; font-size:24px; font-weight:600; line-height:33px;}
body.search-template .main-content .collection .collection-hero__info{ padding:20px 16px 16px 16px;}
body.collection-template .main-content .shopify-section.collection-section .collection, 
body.search-template .main-content .shopify-section.collection-section .collection { padding:4px 20px;}
body.collection-template .main-content .shopify-section.collection-section .collection .collection__toolbar .collection__toolbar-right #SortByContainer, 
body.search-template .main-content .shopify-section.collection-section .collection .collection__toolbar .collection__toolbar-right #SortByContainer {
 border-radius:6px; border:solid 2px #6b7280; min-height:40px; padding:0px 24px; background:#fff; position:relative;
} 
.gap-2.is-open{
  --tw-shadow: -6px 6px #F9BCBB;
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

body.collection-template .main-content .shopify-section.collection-section .collection .collection__toolbar .collection__toolbar-right #SortByContainer:focus, 
body.search-template .main-content .shopify-section.collection-section .collection .collection__toolbar .collection__toolbar-right #SortByContainer:focus {
  --tw-shadow: -6px 6px #F9BCBB;
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
body.collection-template .main-content .shopify-section.collection-section .collection .collection__toolbar .collection__toolbar-right #SortByContainer label, 
body.search-template .main-content .shopify-section.collection-section .collection .collection__toolbar .collection__toolbar-right #SortByContainer label {
  margin-left:35px; color:#111827; font-size:14px; font-weight:400 !important; line-height:21px;}

body.collection-template .main-content .shopify-section.collection-section .collection .collection__toolbar .collection__toolbar-right #SortByContainer .facet-short 
#SortBy-collection, body.search-template .main-content .shopify-section.collection-section .collection .collection__toolbar .collection__toolbar-right #SortByContainer .facet-short 
#SortBy-collection { border:0px; color:#111827; font-size:15px; font-weight:400; line-height:21px; padding-left:0px; text-transform:capitalize;}

.collection__loader.is-visible {
  display: flex;
}

.collection__content #FacetFiltersContainer .left_navigation {
  width:100%; min-width:318px; margin-bottom:55px;
}
.collection__content #FacetFiltersContainer .left_navigation .face-form .accordion-details {
 border:solid 1px #d1d5db; margin-bottom:8px;
}
.collection__content #FacetFiltersContainer .left_navigation .face-form .accordion-details .accordion-details__summary {
padding:6px 20px; border-bottom:solid 1px #d1d5db;
}
.collection__content #FacetFiltersContainer .left_navigation .face-form .accordion-details .accordion-details__summary span.filter_heading 
{ color:#595a5a; font-size:18px; line-height:50px; min-height:50px; font-weight:700;  text-transform:capitalize; }
.collection__content #FacetFiltersContainer .left_navigation .face-form .accordion-details .accordion-details__summary 
svg { color:#595a5a;}

.facet-accordion-details .accordion-details__content ul li input { border-radius:4px; border:solid 2px #767b7f; }
.facet-accordion-details .accordion-details__content ul li label { font-size:14px; font-weight:400; color:#111827; line-height:24px;}


.collection__content #ProductGridWrapper {
  width: calc(100% - 325px);   padding-left:2.5rem; margin-bottom:20px; }
.collection__content #ProductGridWrapper #ProductGridContainer #ProductsList .product-card .product-card__wrapper { border-radius:0px;}
.collection__content #ProductGridWrapper #ProductGridContainer nav.pagination { margin-bottom:2rem;}
.collection__content #ProductGridWrapper #ProductGridContainer nav.pagination .btn--primary { position:relative; }
.collection__content #ProductGridWrapper #ProductGridContainer nav.pagination .btn--primary 
.loading__spinner { position: absolute;  left: 0px;  margin-left: auto;  margin-right: auto;  top: 10px;}
#ProductCount, #ProductCountmobile { color:#111827; font-size:14px; font-weight:400; } 
.collection__toolbar .collection__toolbar-right {  width: calc(100% - 325px); justify-content:space-between; padding-left:2.5rem;}
.collection__toolbar .collection__toolbar-right .results_count { }
.collection .results_count_mobile { display:none;}
.collection__toolbar {
  background: rgb(var(--color-background));
  padding-block: 1.2rem;
  margin-bottom: 1.2rem;
}
.collection__toolbar-left {
  gap: 1.6rem;
}
@media (max-width:1400px) {
   .facet-range { height:0.6rem !important;}
   #FacetDrawer .drawer__inner .drawer__header .drawer__header-inner { padding:18px 20px; border:0px;}
#FacetDrawer .drawer__inner .drawer__header .drawer__header-inner h2.drawer__heading.h4 {
  color:#111827; font-size:24px; font-weight:400;
}
#FacetDrawer #DrawerFacetFiltersContainer .face-form .accordion-details {
 border:solid 1px #d1d5db; margin-bottom:8px;}
#FacetDrawer #DrawerFacetFiltersContainer .face-form .accordion-details .accordion-details__summary {
padding:6px 20px; border-bottom:solid 1px #d1d5db;}
#FacetDrawer #DrawerFacetFiltersContainer .face-form .accordion-details .accordion-details__summary span.filter_heading 
{ color:#595a5a; font-size:18px; line-height:50px; min-height:50px; font-weight:700;text-transform: capitalize; }
#FacetDrawer #DrawerFacetFiltersContainer .face-form .accordion-details .accordion-details__summary 
svg { color:#595a5a;}
}
@media (min-width: 1024px) {
  .collection__toolbar-left {
    gap: 1.6rem 2.4rem;
  }
}
.collection__toolbar-right {
  gap: 1.6rem;
}
@media (min-width: 1024px) {
  .collection__toolbar-right {
    gap: 1.6rem 3.2rem;
  }
}
.collection .card-media {
  height: 100%;
}
.collection .card-media--link {
  height: 100%;
}
.collection .card-media__media {
  height: 100%;
}

.facet-accordion-details {
  border-bottom: 0.1rem solid rgba(var(--color-border), var(--color-border-alpha, 1));
}
.facet-accordion-details .accordion-details__summary {
  min-height:50px; line-height:18px;
}
.facet-accordion-details .accordion-details__content {
 padding:20px 20px 30px 20px; max-height:320px; overflow-y:auto;
}
.facet-accordion-details .accordion-details__content .form-control.facet-range__input { border:solid 1px #d1d5db;
background:#fff; border-radius:0px; }
.facet-accordion-details .accordion-details__content ul { margin-bottom:0px;}
.facet-accordion-details:nth-child(2) .accordion-details__summary {
  padding-top: 0;
}
.facet-accordion-details:last-child {
  border-bottom: 0;
}
.facet-accordion-details:last-child .accordion-details__content {
 
}
.facet-accordion-details:last-child .accordion-details__content .grid span.text-subtext 
{ font-size:16px; font-weight:400; color:#111827; line-height:24px; }
.facet-accordion-details:last-child .accordion-details__content .grid .facet-range-wrapper { border:4px solid #eb2926;
border-radius:3px;}
.facet-accordion-details:last-child .accordion-details__content .grid .facet-input-wrapper { margin-bottom:40px;}
.facet-accordion-details:last-child .accordion-details__content .grid .facet-input-wrapper input { 
  background:#fff; border-radius:3px; border:solid 1px #d1d5db;}

price-range {
  gap: 1.8rem;
}

.facet-range {
  -webkit-appearance: none;
  appearance: none;
  background: none;
  height: 0.5rem;
  vertical-align: top;
  margin: 0;
}
.facet-range__max {
  inset-block-start: 0;
  inset-inline-start: 0;
}
.facet-range-wrapper {
  background:linear-gradient(to right, #ced4da var(--range-min), #eb3926 var(--range-min) var(--range-max), #ced4da var(--range-max)) !important;
  background-size: 100% 100% !important;
  border: none !important;
}
 
/* remove default orange track */
.facet-range-wrapper input[type="range"] {
  background: transparent !important;
}
.facet-range-wrapper input[type="range"]::-webkit-slider-runnable-track {
  background: transparent !important;
}
.facet-range-wrapper input[type="range"]::-moz-range-track {
  background: transparent !important;
}
 
.facet-range-wrapper {
  --range-min: 0%;
  --range-max: 100%;
  background:#fff;
  border:solid 4px #eb2926;
  border-radius: 3px;
  height: 8px;
}
.facet-range__input {
  -webkit-appearance: textfield;
  appearance: textfield;
}
.facet-range__input::-webkit-inner-spin-button, .facet-range__input::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.facet-range::-webkit-slider-thumb {
  -webkit-margin-before: 0px;
  -webkit-appearance: none;
  background:#fff;
  border:solid 4px #eb2926;
  border-radius: 100%;
  box-shadow: none;
  cursor: pointer;
  height:20px;
  margin-block-start: 0px;
  position: relative;
  width:20px;
  z-index: 1;
  margin:-6px 0px 0px 0px;
}
.facet-range:nth-of-type(2)::-webkit-slider-thumb {
  
}
.facet-range::-webkit-slider-runnable-track {
  background-color: #ccc;
  border: none;
  border-radius: 2px;
  cursor: pointer;
  height: 4px;
  width: 100%;
}
.facet-range::-moz-range-thumb {
  background:#fff;
  border:solid 4px #eb2926;
  border-radius: 100%;
  cursor: pointer;
  height:14px;
  width: 14px;
}
.facet-range::-moz-range-progress, .facet-range::-moz-range-track {
  border: none;
  border-radius: 2px;
  cursor: pointer;
  height: 4px;
  width: 100%;
}
.facet-range::-webkit-slider-runnable-track {
  background: none;
}
.facet-range::-moz-range-progress {
  background-color: rgb(var(--color-foreground));
}
.facet-range::-moz-range-track {
  background-color: rgb(var(--border-color));
}
.facet-range::-webkit-slider-thumb {
  pointer-events: auto;
}
.facet-range::-moz-range-thumb {
  pointer-events: auto;
}
.facet-range::-moz-range-progress, .facet-range::-moz-range-track {
  background: none;
}
@media not screen and (pointer: fine) {
  .facet-range::-webkit-slider-thumb {
    height: 20px;
    margin-block-start: -9px;
    width: 20px;
  }
  .facet-range::-moz-range-thumb {
    height: 16px;
    width: 16px;
  }
}

.facet-remove {
  height: auto;
  font-weight: inherit;
  padding-inline: 1.2rem;
  padding-block: 0.3rem;
}
.facet-remove .swatch-color {
  --swatch-size: 1.6rem;
  border: 0;
}

.facet-short select {
  --inputs-border-width: 1px;
  background-color: rgb(var(--color-background));
  color: rgb(var(--color-foreground));
  border-color: rgba(var(--color-border), var(--color-border-alpha, 1));
}

.facet-drawer .drawer__body {
  padding-bottom: 0;
}
.facet-drawer .drawer__sticky--bottom {
  width: auto;
  padding: 2rem;
  margin-inline: -2rem;
}

.facet-drawer-button {
  padding-inline: 1.6rem;
}

.facet-short-drawer {
  padding-block-end: 2.4rem;
  margin-block-end: 2.4rem;
  border-bottom: 0.1rem solid rgba(var(--color-border), var(--color-border-alpha, 1));
}

.facets-active {
  margin-bottom: 2.4rem;
}
.facets-active a:nth-last-child(1 of .facet-remove) {
  margin-inline-end: 2rem;
}

#ProductsList[data-layout=grid] .product-card-style-card .article-card__media {
  margin: 0;
  border-radius: var(--pcard-radius) var(--pcard-radius) 0 0;
}
#ProductsList[data-layout=grid] .product-card-style-card .article-card__content {
  padding: 1.2rem;
}
#ProductsList[data-layout=list] {
  display: block !important;
}
#ProductsList[data-layout=list] .product-card__wrapper {
  display: flex;
  align-items: center;
  gap: 2rem 2.4rem;
}
#ProductsList[data-layout=list] .product-card__image-wrapper {
  flex-shrink: 0;
  width: var(--pcard-media-width, 16.5rem);
  max-width: 50%;
}
#ProductsList[data-layout=list] .product-card__info {
  text-align: start;
  flex-grow: 1;
  padding: 0;
}
#ProductsList[data-layout=list] .product-card__swatches,
#ProductsList[data-layout=list] .product-card .f-price {
  justify-content: flex-start;
}
#ProductsList[data-layout=list] .article-card {
  display: flex;
  align-items: center;
  gap: 2rem 2.4rem;
}
#ProductsList[data-layout=list] .article-card__media {
  flex-shrink: 0;
  width: var(--pcard-media-width, 16.5rem);
  max-width: 50%;
  margin: 0;
}
#ProductsList[data-layout=list] .article-card__content {
  text-align: start;
  flex-grow: 1;
  padding: 0;
}
#ProductsList[data-layout=list] .image-column {
  display: none;
}
#ProductsList[data-layout=list] .product-card-style-card .product-card__image-wrapper {
  border-radius: var(--pcard-radius);
}
#ProductsList[data-layout=list].products-list--list-standard .f-column {
  padding-bottom: 2.4rem;
  margin-bottom: 2.4rem;
  border-bottom: 0.1rem solid rgba(var(--color-border), var(--color-border-alpha, 1));
}
#ProductsList[data-layout=list].products-list--list-standard .f-column:last-child {
  margin-bottom: 0;
}
#ProductsList[data-layout=list].products-list--list-card .f-column {
  margin-bottom: 1rem;
}
#ProductsList[data-layout=list].products-list--list-card .f-column:last-child {
  margin-bottom: 0;
}
#ProductsList[data-layout=list].products-list--list-card .product-card {
  padding: 1.6rem;
  border-radius: var(--pcard-radius);
}
@media (min-width: 768px) {
  #ProductsList[data-layout=list].products-list--list-standard {
    --pcard-media-width: 24.4rem;
  }
  #ProductsList[data-layout=list].products-list--list-card {
    --pcard-media-width: 18rem;
  }
  #ProductsList[data-layout=list] .product-card__image-wrapper {
    max-width: 30%;
    margin-inline-end: 0.8rem;
  }
  #ProductsList[data-layout=list] .product-card__list-actions {
    display: flex;
  }
  #ProductsList[data-layout=list] .article-card__media {
    max-width: 30%;
    margin-inline-end: 0.8rem;
  }
}
.pagination__item.pagination__item--current { font-weight:700;}
.pagination__item.pagination__item--next.pagination__item-arrow.motion-reduce span, 
.pagination__item.pagination__item--previous.pagination__item-arrow.motion-reduce span { font-size:0px;}

@media (min-width: 600px) and (max-width: 1119px) {
     html[lang="fr"] body.collection-template .main-content .shopify-section.collection-section .collection .collection__toolbar .collection__toolbar-right #SortByContainer, html[lang="fr"] body.search-template .main-content .shopify-section.collection-section .collection .collection__toolbar .collection__toolbar-right #SortByContainer{
	padding: 0 6px;
	width:300px;
}
html[lang="vi"] body.collection-template .main-content .shopify-section.collection-section .collection .collection__toolbar .collection__toolbar-right #SortByContainer, html[lang="vi"] body.search-template .main-content .shopify-section.collection-section .collection .collection__toolbar .collection__toolbar-right #SortByContainer{
padding: 0 6px;
width: 300px;
}
  .collection__toolbar .collection__toolbar-right { width:auto;}
.collection__content #ProductGridWrapper { width:100%; padding:0px;}
.collection .results_count_mobile { display:block; text-align:center; padding-bottom:20px;}
.collection__toolbar .collection__toolbar-right .results_count { display:none; }
.facet-accordion-details .accordion-details__content ul li input { border-radius:4px; border:solid 2px #767b7f; }
.facet-accordion-details .accordion-details__content ul li label { font-size:14px; font-weight:400; color:#111827; line-height:24px;}
body.collection-template .main-content .shopify-section.collection-section .collection .collection__toolbar .collection__toolbar-right 
#SortByContainer label, body.search-template .main-content .shopify-section.collection-section .collection .collection__toolbar .collection__toolbar-right 
#SortByContainer label { margin:0px; position:absolute; top:0px; line-height: 25px;  float:none; width:auto; }
.facet-short-toggle { margin-top:0px !important; top:6px;}
.facet-short-toggle .facet-short-toggle__label { margin-right:10px !important;  font-size:12px;}
body.collection-template .main-content .shopify-section.collection-section .collection .collection__toolbar .collection__toolbar-right #SortByContainer label, body.search-template .main-content .shopify-section.collection-section .collection .collection__toolbar .collection__toolbar-right #SortByContainer label { font-size:12px;}

body.collection-template .main-content .shopify-section.collection-section .collection .collection__toolbar .collection__toolbar-right #SortByContainer, 
body.search-template .main-content .shopify-section.collection-section .collection .collection__toolbar .collection__toolbar-right #SortByContainer 
{ border-radius:999px; display: flex; flex-direction: column; gap: 0px; position: relative; width:260px;}
.facet-short-dropdown, .facet-short-dropdown .facet-short-toggle { width:100%;}
}
@media only screen and (max-width:767px) {  
   .facet-short-item { font-size:15px !important;}
  .facet-drawer-button:focus  {
  --tw-shadow: -6px 6px #F9BCBB;
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.facet-drawer .drawer__body { position:relative; padding-bottom:85px;}
.facet-drawer .drawer__sticky--bottom { width:100%; position:fixed; padding:20px 20px 20px 20px;}
  .facet-range { height: 0.7rem;}
.collection__content {
  width:100%; margin-bottom:3rem; position:relative;
}
.collection__content .collection__loader.is-visible { display:block;}
.collection__content .collection__loader {
  display: none;
  position: fixed;
  inset: 0;
  z-index: 999;
  background: rgba(255, 255, 255, 0.6);
  align-items: center;
  justify-content: center;
}
.collection__content .collection__loader .loading__spinner { top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  margin: auto;
}
.collection__content #ProductGridWrapper { width:100%; padding:0px;}
.collection__toolbar .collection__toolbar-right .results_count { display:none; }
.collection .results_count_mobile { display:block; text-align:center; padding-bottom:20px;}
#FacetDrawer .drawer__inner .drawer__header .drawer__header-inner { padding:18px 20px; border:0px;}
#FacetDrawer .drawer__inner .drawer__header .drawer__header-inner h2.drawer__heading.h4 {
  color:#111827; font-size:24px; font-weight:400;
}
#FacetDrawer #DrawerFacetFiltersContainer .face-form .accordion-details {
 border:solid 1px #d1d5db; margin-bottom:8px;}
#FacetDrawer #DrawerFacetFiltersContainer .face-form .accordion-details .accordion-details__summary {
padding:6px 20px; border-bottom:solid 1px #d1d5db;}
#FacetDrawer #DrawerFacetFiltersContainer .face-form .accordion-details .accordion-details__summary span.filter_heading 
{ color:#595a5a; font-size:18px; line-height:50px; min-height:50px; font-weight:700;text-transform: capitalize; }
#FacetDrawer #DrawerFacetFiltersContainer .face-form .accordion-details .accordion-details__summary 
svg { color:#595a5a;}

.facet-accordion-details .accordion-details__content ul li input { border-radius:4px; border:solid 2px #767b7f; }
.facet-accordion-details .accordion-details__content ul li label { font-size:14px; font-weight:400; color:#111827; line-height:24px;}
body.collection-template .main-content .shopify-section.collection-section .collection .collection__toolbar .collection__toolbar-right 
#SortByContainer label, body.search-template .main-content .shopify-section.collection-section .collection .collection__toolbar .collection__toolbar-right 
#SortByContainer label { margin:0px; position:absolute; top:0px; line-height: 25px; float:none; width:auto;}
.facet-short-toggle { margin-top:0px !important; top:6px;}
.facet-short-toggle .facet-short-toggle__label { margin-right:10px !important; top:6px;}
.facet-short-toggle .facet-short-toggle__label { margin-right:10px !important; font-size:12px;}
body.collection-template .main-content .shopify-section.collection-section .collection .collection__toolbar .collection__toolbar-right #SortByContainer label, body.search-template .main-content .shopify-section.collection-section .collection .collection__toolbar .collection__toolbar-right #SortByContainer label { font-size:12px;}


body.collection-template .main-content .shopify-section.collection-section .collection .collection__toolbar .collection__toolbar-right #SortByContainer, 
body.search-template .main-content .shopify-section.collection-section .collection .collection__toolbar .collection__toolbar-right #SortByContainer 
{ border-radius:999px; display: flex; flex-direction: column; gap: 0px; position: relative; width:260px;}
.facet-short-dropdown, .facet-short-dropdown .facet-short-toggle { width:100%;}
.collection__toolbar-left .facet-drawer-wrapper .facet-drawer-button-wrap .btn.btn--secondary {
border:solid 2px #6b7280; background:#fff; font-size:12px; color:#374151; font-weight:700; text-transform:uppercase;
}
.collection__toolbar-left .facet-drawer-wrapper .facet-drawer-button-wrap .btn.btn--secondary .btn__text .icon {
 display:none;
}

}



.facet-short-dropdown {
  position: relative;
}

.facet-short-toggle {
  padding-inline:0;
  padding-block: 0.6rem;
  border-radius: 999px;
  padding:0px;
  border:0px;
  /*border: 1px solid rgba(var(--color-border), var(--color-border-alpha, 1));
  background-color: rgb(var(--color-background));*/
  color:#111827;
  font-size: 14px;
  font-weight:400;
 line-height: 21px;
  padding-block-end:0px;
  padding-block-start:0px;
  cursor: pointer;
  /*box-shadow: 0 0 0 1px rgba(15, 23, 42, 0.02), 0 8px 16px rgba(15, 23, 42, 0.06);*/
}

.facet-short-toggle:hover {
  
}
.facet-short-toggle .facet-short-toggle__label { margin-right:30px;}
.facet-short-list .facet-short-item.is-active { background:#f3f4f6; font-weight:bold;}
.facet-short-list {
  position: absolute;
  inset-block-start: calc(100% + 0.6rem);
  inset-inline-start: 0;
  min-width: 100%;
  padding:0;
  margin: 0;
  list-style: none;
  background-color: rgb(var(--color-background));
  border-radius:4px;
  border: 1px solid rgba(var(--color-border), var(--color-border-alpha, 1));
  box-shadow: 0 20px 25px -5px rgba(15, 23, 42, 0.08), 0 10px 10px -5px rgba(15, 23, 42, 0.04);
  z-index: 20;
}

.facet-short-item {
  padding-inline: 1.6rem;
  padding-block: 0.6rem;
  line-height:38px;
  height:40px;
  font-size:16px;
  font-weight:400;
  white-space: nowrap;
  color:#172026;
  padding:0px 12px;
  border-bottom:solid 1px #d1d5db;
  cursor: pointer;
}

.facet-short-item:hover {
  background-color: rgba(var(--color-foreground), 0.03);
}


@media only screen and (max-width:420px) { 
  body.collection-template .main-content .shopify-section.collection-section .collection .collection__toolbar .collection__toolbar-right #SortByContainer, 
body.search-template .main-content .shopify-section.collection-section .collection .collection__toolbar .collection__toolbar-right #SortByContainer 
{ border-radius:999px; display: flex; flex-direction: column; gap: 0px; position: relative; width:230px; padding:0px;}
.facet-short-toggle .facet-short-toggle__label { font-size:11px;}
.collection__toolbar-left .facet-drawer-wrapper .facet-drawer-button-wrap .btn.btn--secondary { font-size:11px; }
p.product-card__vendor { font-size:12px; line-height:normal;}
}